
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerEth_41", "MountaineerEth\MountaineerEth_41\MountaineerEth_41.csproj", "{5A6722AF-69D7-409D-BA5B-C13972AD88B3}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerEth_42", "MountaineerEth\MountaineerEth_42\MountaineerEth_42.csproj", "{26B1DCE4-39C6-42E0-8C5A-CF5897C5A656}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MountaineerEth", "MountaineerEth\MountaineerEth\MountaineerEth.csproj", "{7D9EDFAC-E498-4DC7-BE29-9E741DC89CC0}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5A6722AF-69D7-409D-BA5B-C13972AD88B3}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5A6722AF-69D7-409D-BA5B-C13972AD88B3}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5A6722AF-69D7-409D-BA5B-C13972AD88B3}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5A6722AF-69D7-409D-BA5B-C13972AD88B3}.Release|Any CPU.Build.0 = Release|Any CPU
		{26B1DCE4-39C6-42E0-8C5A-CF5897C5A656}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{26B1DCE4-39C6-42E0-8C5A-CF5897C5A656}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{26B1DCE4-39C6-42E0-8C5A-CF5897C5A656}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{26B1DCE4-39C6-42E0-8C5A-CF5897C5A656}.Release|Any CPU.Build.0 = Release|Any CPU
		{7D9EDFAC-E498-4DC7-BE29-9E741DC89CC0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{7D9EDFAC-E498-4DC7-BE29-9E741DC89CC0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{7D9EDFAC-E498-4DC7-BE29-9E741DC89CC0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{7D9EDFAC-E498-4DC7-BE29-9E741DC89CC0}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
